.. source for the sphinx-generated build/docs/web/index.html

Python zero_ex.sra_client
=========================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. automodule:: zero_ex.sra_client

zero_ex.sra_client.DefaultApi
=============================

.. autoclass:: zero_ex.sra_client.DefaultApi
   :members:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
